<html>
  <head>
    <title>UserDetails Task</title>
    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
      integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
      crossorigin="anonymous"
    />
    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css"
    />
  </head>
  <body class="bg-info">
    <div class="row">
      <div
        class="col-md-6 offset-md-3 shadow-lg p-3 mb-5 bg-white rounded"
        style="background-color: white; margin-top: 100px; paddind: 20px;"
      >
        {{{body}}}
      </div>
    </div>
  </body>
</html>